﻿/* CSS layout */
body {
	color: Black;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.main	{
	position: absolute;
	left: 50%;
	top: 20px;
	width: 720px;
	margin: 0px 0px 0px -360px;
	text-align: left;
}

a	{
	font-weight: bold;
	color: Black;
	text-decoration: none; 
}
a:link		{color: Black;
}
a:visited	{color: Black; 
}
a:active	{color: Red;
}
a:hover		{color: Red;
}

li	{
	margin: 0; padding: 0;
}
ul	{
	margin: 1em 0 1em 1.3em; padding: 0;
	list-style-type: disc;
}
ul ul	{
	list-style-type: square;
}
ul ul ul	{
	list-style-type: circle;
}

.pozpatku
	{
	unicode-bidi: bidi-override;
	direction: rtl;
}
#masthead	{
	position: relative;
	left: 0px;
	top: 0px;
	width: 720px;
	height: 65px;
}

#top_left	{
	width: 120px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#header	{
	margin-left: 120px;
}

.title	{
	margin-left: 10px;
	font-size: 28px;
}

.menu1a	{
	font-weight: bold;
	position:absolute;
	margin-left:10px;
	width: 75px;
	bottom: 10px;
}

.menu1b	{
	position:absolute;
	margin-left:10px;
	width:70px;
	height:3px;
	bottom: 5px;
}

.menu2a	{
	font-weight: bold;
	position:absolute;
	margin-left:85px;
	width: 65px;
	bottom: 10px;
}

.menu2b	{
	position:absolute;
	margin-left:85px;
	width:60px;
	height:3px;
	bottom: 5px;
}

.menu3a	{
	font-weight: bold;
	position:absolute;
	margin-left:150px;
	width: 70px;
	bottom: 10px;
}

.menu3b	{
	position:absolute;
	margin-left:150px;
	width:65px;
	height:3px;
	bottom: 5px;
}

.menu4a	{
	font-weight: bold;
	position:absolute;
	margin-left:220px;
	width: 110px;
	bottom: 10px;
}

.menu4b	{
	position:absolute;
	margin-left:220px;
	width:105px;
	height:3px;
	bottom: 5px;
}

.menu5a	{
	font-weight: bold;
	position:absolute;
	margin-left:330px;
	width: 115px;
	bottom: 10px;
}

.menu5b	{
	position:absolute;
	margin-left:330px;
	width:110px;
	height:3px;
	bottom: 5px;
}

.menu6a	{
	font-weight: bold;
	position:absolute;
	margin-left:470px;
	width: 95px;
	bottom: 10px;
}

.menu6b	{
	position:absolute;
	margin-left:470px;
	width:95px;
	height:3px;
	bottom: 5px;
}

.bodpage	{
	width: 20px;
	height: 20px;
	vertical-align: text-bottom;
	padding-bottom: 5px;
}

#container {
	position: relative;
	width: 600px;
}

#left_col {
	width: 120px;
	position: absolute;
	left: 0px;
	top: 120px;
	font-size: 10px;
}
#citac {
	width: 120px;
	height:20px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}


.page_content {
	margin-left: 120px;
	width: 600px;
	vertical-align: top;
	padding:10px 10px 10px 10px;
}

#footer {
	margin-left: 0px;
	margin-top: 10px;
	width: 600px;
}

.logo10 {
	position: relative;
	top: 40px;
	left: 640px;
}

.column_left {
	width: 170px;
	float: left;
}

.column_midle {
	margin-left: 185px;
	margin-right: 230px;
}

.column_right {
	width: 215px;
	float: right;
}

.down_left {
	width: 50%;
	float: left;
}

.down_right {
	width: 50%;
	float: right;
}

.down_footer {
	position: absolute;
	width: 580px;
	margin-top: 130px;
}

.cervena {
	color:red;
}

.tabulka {
	width: 600;
}

.bunka0 {
	clear: left;;
	float: left;
	width: 600px;
	vertical-align:middle;
}

.bunka1 {
	clear: left;;
	float: left;
	width: 110px;
}

.bunka2 {
	float: left;
	width: 320px;
}

.bunka3 {
	float: left;
	width: 170px;
}